.flex-column {
  flex-direction: column;
}

/* To @huntsman-cancer-institute/style/risr */
.study-search.dropdown button {
  display: flex;
  align-items: center;
}

.study-search.dropdown button div {
  max-width: 25vw;
  overflow-x: hidden;
  text-overflow: ellipsis;
}

div.study-search.dropdown {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.align-center {
  align-items: center;
}

.full-width {
  width: 100%;
}
.full-height {
  height: 100%;
}
.flex-grow {
  flex: 1;
}

.main-display-area {
  padding: 0;
  overflow: auto;
}

.cb-card {
  margin: 0.5em;
  box-shadow: 0 2px 4px #92969e;
  border: 0.1px solid #707070;
  border-radius: 10px;
  background-color: white;
  opacity: 1;
  overflow: hidden;
}

div.cb-card-no-margin{
  margin: 0;
}

div.cb-card.cb-card-no-margin{
  margin: 0;
}

.cb-card-header {
  padding: 0.3em;
  border-radius: 8px 8px 0 0;
  background-color: #6da9c7;
  color: #fff;
  font-weight: 300;
}
.cb-card-body {
  padding: 0.75em;
  min-height: 5em;
}
.spaced-children-margin > *:not(:last-child) {
  margin-right: 1em;
}
.inner-container-scroll {
  flex: 1 1 1px
}
